authors: ''
depends:
- catkin
- genmsg
- python-setuptools
- python3-setuptools
description: Javascript ROS message and service generators.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__gennodejs__ubuntu_focal_amd64
license: Apache 2.0
maintainer_status: maintained
maintainers: Chris Smith <csmith@rethinkrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__gennodejs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__gennodejs__ubuntu_focal_amd64__binary
repo_name: gennodejs
timestamp: 1657935219.1327503
